This version delivers user interface improvements for the configuration of visual effect plugins.

Requirements

macOS
macOS
macOS 14 Sonoma
macOS 13 Ventura
macOS 12.6 Monterey
Final Cut Pro
Final Cut Pro
Version 10.6 or later
Visual effects and audio plugins available
Motion
Motion
Version 5.6 or later
Visual effects plugins available
Premiere Pro
Premiere Pro
Version 22 or later
Visual effects and audio plugins available
After Effects
After Effects
Version 22 or later
Visual effects plugins available
Audition
Audition
Version 11 or later
Audio plugins available
Logic Pro
Logic Pro
Version 10.3 or later
Audio plugins available
GarageBand
GarageBand
Version 10.1 or later
Audio plugins available
DaVinci Resolve
DaVinci Resolve
Version 12 or later
Audio plugins available

Running an older version of macOS?

Upgrade your Mac to
macOS 14 Sonoma
macOS 14 Sonoma
Install Sonoma
If your Mac only supports up to
macOS 11 Big Sur
macOS 11 Big Sur
Install FxFactory 8.0.10
If your Mac supports only up to
macOS 10.14.6 Mojave
macOS 10.14.6 Mojave
Install FxFactory 7.2.8

Version History